﻿@charset "utf-8";

/* CSS Document */


/*

全局css样式表
头尾css样式表
全局、多页、局部多处引用样式表
更改此样式表会造成全部或多个页面样式变动
更改前请慎重
作者：松鼠岭

*/


/* 全局css - 牵一发而动全身 */

body {
    min-width: 1200px;
    color: #333;
}

.center {
    width: 1200px;
    margin: 0 auto;
}

.bg-fff{
    background-color: #fff;
}

.bg-f5f5f5{
    background-color: #f5f5f5;
}

.bg-f7f7f7{
    background-color: #f7f7f7;
}

.p-lr10{
    padding: 0 10px;
}

.p-t20{
    padding-top: 20px;
}
.p-t10{
    padding-top: 10px;
}
.p-b20{
    padding-bottom: 20px;
}

.p-b10{
    padding-bottom: 10px;
}
.m-t4{
    margin-top: 4px;
}

.m-b10{
    margin-bottom: 10px;
}

.m-b50{
    margin-bottom: 50px;
}

.main-box{
    background-image: url(../images/main-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

/* 全局css - 牵一发而动全身 - 结束 */


/* 全局css - 更改前慎重 */

/* 头部 - 开始 */
.header-box{
    width: 100%;
    height: 250px;
    background-image: url(../images/main-bg1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.header-top{
    width: 100%;
}

.header-top .weather{
    padding: 20px 0;
    font-size: 14px;
    line-height: 36px;
    color: #16528c;
}

.header-top .header-top-right{
    padding: 30px 0;
    font-size: 14px;
    line-height: 16px;
}

.header-top .header-top-right .box1{
    padding-right: 26px;
    border-right: 1px solid #16528c;
}

.header-top .header-top-right .box1 a{
    display: block;
    padding-left: 30px;
    color: #16528c;
    background-image: url(../images/icon-email.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.header-top .header-top-right .box2 a{
    float: left;
    margin-left: 24px;
    color: #16528c;
}

.header-main{
    width: 100%;
}

.header-main .left{
    float: left;
    width: 484px;
padding-left:36px;
}

.header-main .left .logo{
    display: block;
    margin-top: 6px;
    height: 78px;
}

.header-main .left .logo img{
    max-height: 100%;
}

.header-main .left .p1{
    padding: 0 10px;
    margin-top: 24px;
    font-size: 12px;
    line-height: 22px;
    color: #1b1b1b;
    background-color: #fff;
}

.header-main .left .img1{
    display: block;
    margin-top: 24px;
}

.header-main .main{
    float: left;
    padding: 52px 0;
}

.header-main .main .search-box{
    border: 1px solid #808080;
    overflow: hidden;
}

.header-main .main .search-box .input1{
    box-sizing: border-box;
    float: left;
    width: 280px;
    height: 48px;
    padding: 12px 16px;
    font-size: 14px;
    color: #333;
}

.header-main .main .search-box .btn1{
    float: left;
    width: 48px;
    height: 48px;
    text-indent: -9999em;
    background-color: #808080;
    background-image: url(../images/icon-search.png);
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}


.header-main .right{
    float: right;
    padding-top: 42px;
}

.header-main .right .item{
    float: left;
    width: 78px;
    margin-left: 10px;
}

.header-main .right .item img{
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}

.header-main .right .item p{
    margin-top: 2px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #020202;
}

/* 头部 - 结束 */

/* 导航 - 开始 */

.nav-box{
    width: 100%;
    height: 58px;
    background-color: #16528c;
}

.nav-box .nav{
    display: flex;
    justify-content: center;
}

.nav-box .nav .link{
    padding: 0 21px;
    font-size: 20px;
    line-height: 58px;
    color: #fff;
    transition: all .2s;
}

.nav-box .nav .link:not(:last-child){
    border-right: 1px solid #5b90c3;
}

.nav-box .nav .link:hover,
.nav-box .nav .link.active{
    background-color: #5b90c3;
}

/* 导航 - 结束 */

/* 底部 - 开始 */
.footer-box{
    width: 100%;
    background-color: #929292;
}

.footer{
    display: flex;
    align-items: center;
    padding: 12px 0;
justify-content: center;
}

.footer-left{
    width: 720px;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 14px;
    line-height: 20px;
    color: #ececec;
}

.footer-right{
    display: flex;
    align-items: center;
}

.footer-right .ewm{
    width: 98px;
    height: 98px;
    margin-right: 14px;
}

.footer-right .ewm img{
    display: block;
    width: 100%;
    height: 100%;
}

.footer-right .text{
    font-size: 14px;
    line-height: 26px;
    color: #fff;
}


/* 底部 - 结束 */

/* 当前位置 - 开始 */

.breadcrumb{
    height: 50px;
    padding: 6px 0;
    padding-left: 36px;
    font-size: 14px;
    line-height: 50px;
    color: #040404;
    background-image: url(../images/icon-position1.png);
    background-repeat: no-repeat;
    background-position: 12px center;
}

.breadcrumb span,
.breadcrumb a{
    color: #040404;
}

.breadcrumb a:hover{
    color: #f60;
}

.breadcrumb span{
    position: relative;
    display: inline-block;
    margin-right: 20px;
    line-height: 32px;
}

.breadcrumb span:after{
    content: ">";
    position: absolute;
    right: -14px;
    top: 50%;
    transform: translate(0, -50%);
    height: 20px;
    line-height: 20px;
    font-family: "宋体";
    color: #8b8b8b;
}

.breadcrumb span:last-child{
    margin-right: 0;
}

.breadcrumb span:last-child:after{
    content: none;
}

/* 当前位置 - 结束 */

/* 侧边栏 - 开始 */
.sidebar{
    width: 260px;
    margin-bottom: 50px;
}

.sidebar .title{
    height: 102px;
    padding-left: 30px;
    font-size: 20px;
    line-height: 102px;
    color: #fff;
    background-image: url(../images/sidebar-title-bg.jpg);
    background-repeat: no-repeat;
}

.leftsidebar{
    min-height: 300px;
    padding: 14px;
    border: 1px solid #5488b9;
    background-color: #e6edf7;
}

.leftsidebar .item{
    margin-bottom: 6px;
    background-color: #fff;
    border-radius: 3px;
}

.leftsidebar .item > a,
.leftsidebar .item > span{
    position: relative;
    display: block;
    height: 44px;
    padding-left: 38px;
    font-size: 16px;
    line-height: 44px;
    color: #323232;
    border-radius: 3px;
    cursor: pointer;
}

.leftsidebar .item > a::before,
.leftsidebar .item > span::before{
    content: "";
    position: absolute;
    left: 20px;
    top: 50%;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    background-color: #d4d4d4;
    border-radius: 2px;
}

.leftsidebar .item:hover > a,
.leftsidebar .item:hover > span,
.leftsidebar .item.active > a,
.leftsidebar .item.active > span{
    color: #fff;
    background-image: url(../images/leftsidebar-item-bg.jpg);
}

.leftsidebar .item:hover > a::before,
.leftsidebar .item:hover > span::before,
.leftsidebar .item.active > a::before,
.leftsidebar .item.active > span::before{
    background-color: #fff;
}

.leftsidebar .item .subMenu{
    width: 100%;
}

.leftsidebar .item .subMenu .subMenuItem:not(:last-child){
    border-bottom: 1px dashed #d4d4d4;
}

.leftsidebar .item .subMenu .subMenuItem a{
    position: relative;
    display: block;
    height: 40px;
    padding-left: 38px;
    font-size: 16px;
    line-height: 40px;
    color: #16528c;
}

.leftsidebar .item .subMenu .subMenuItem a::before{
    content: "";
    position: absolute;
    left: 21px;
    top: 50%;
    width: 0;
    height: 0;
    margin-top: -3px;
    border-left: 3px solid #16528c;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
}

.leftsidebar .item .subMenu .subMenuItem:hover a,
.leftsidebar .item .subMenu .subMenuItem.active a{
    color: #e5870e;
}

.leftsidebar .item .subMenu .subMenuItem:hover a::before,
.leftsidebar .item .subMenu .subMenuItem.active a::before{
    border-left: 3px solid #e5870e;
}

/* 侧边栏 - 结束 */

/* 二级右侧内容 - 开始 */
.rightcontent{
    width: 880px;
    padding: 10px 20px;
    margin-left: 20px;
    background-color: #eff7fe;
}

.rightcontent1{
    width: 880px;
    padding: 10px 20px;
    margin-left: 20px;
    background-color: #eff7fe;
}

.rightcontent .title{
    padding-left: 42px;
    font-size: 18px;
    line-height: 56px;
    color: #e5870e;
    border-bottom: 2px solid #5b90c3;
    background-image: url(../images/icon-point.png);
    background-repeat: no-repeat;
    background-position: 18px center;
}

/* 二级右侧内容 - 结束 */

/* 分页 - 开始 */

.paging {
    padding: 40px 0 50px;
    text-align: center;
    line-height: 30px;
    font-size: 0;
    letter-spacing: -0.307em;
    word-wrap: normal;
    white-space: nowrap;
    color: #999;
    border-top: 1px solid #e6e6e6;
}

.paging a,
.paging i {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    margin: 0 8px;
    font-size: 14px;
    border: 1px solid transparent;
    border-radius: 4px;
    letter-spacing: normal;
    text-shadow: 0 1px #fff;
}

.paging a {
    text-decoration: none;
    color: #8f8f8f;
}

.paging a.pageprv,
.paging a.pagenxt{
    border: 1px solid #d5d5d5;
    background-image: url(../images/paging-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.paging a:hover{
    color: #fff;
    border: 1px solid #16528c;
    background: #16528c;
}

.paging a.z-crt,
.paging a.z-crt:hover,
.paging a.z-crt:active {
    color: #fff;
    cursor: default;
    border: 1px solid #16528c;
    background-color: #16528c;
}

.paging a.z-dis,
.paging a.z-dis:hover,
.paging a.z-dis:active {
    cursor: default;
    color: #8f8f8f;
    border: 1px solid #d5d5d5;
    background-color: #f0f0f0;
}

/* 分页 - 结束 */


/* 微信分享 - 开始 */

.full-share {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,.6);
}

.full-share .erweimaArea {
    text-align: center;
    background: #fff;
    width: 400px;
    padding: 4rem 0;
    position: relative;
}

.full-share .closeErWei {
    position: absolute;
    top: 1rem;
    right: 2rem;
    font-size: 2rem;
    cursor: pointer;
}

.full-share .full-share-img {
    width: 30%;
    min-width: 300px;
}

/* 微信分享 - 结束 */

.elevator{
    position: fixed;
    z-index: 999999;
    top: 50%;
    right: 20px;
    width: 70px;
}

.return-home{
    display: block;
    width: 70px;
    height: 70px;
}

.to-top{
    display: none;
    width: 70px;
    height: 70px;
    margin-top: 6px;
    cursor: pointer;
}

.return-home，
.to-top img{
    display: block;
    width: 70px;
    height: 70px;
}
